Bug 144850 - Menus should be more organised
Menus should be more organised
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-11 17:38 EST by Pavel Simerda
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 11:44:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Simerda 2005-01-11 17:38:59 EST
Description of problem:
I have changed to Fedora Core 3 and I find the application menu is not
very well organised.

I don't want to put Mandrake as an example because I had many problems
with it but what I liked there was the menu. I know I could customize
it myself but I think it'd be good for all users.

Example:
Menu -> Internet -> IM  -- Launches Gaim
Menu -> Internet -> Kopete  -- Launches Kopete which is another IM client
I'd prefer Menu -> Internet -> IM -> Gaim, Kopete, (Skype, .......)

Menu -> Graphics  -- contains links to 19 often unrelated programs

Menu -> System settings  and  Menu -> System tools 
should be separated from other options.

There should be a link to Console together with file browser and other
links which are at the top level.

There are many improvements that could be done.

I don't bother so much because I launch applications using alt+f2
(partly because the menu is as it is) but I would be happy to
participate on a better alternative.
Comment 1 Pavel Simerda 2005-01-20 13:00:59 EST
Is this bug really so uninteresting that there is no feedback? 
Comment 2 Pavel Simerda 2005-01-27 15:12:21 EST
Still no interest? 
Comment 3 Matthew Miller 2006-07-10 18:54:07 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 4 Ray Strode [halfline] 2007-08-14 11:44:00 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.